[Version]
Name=Классификатор строительных ресурсов (от 04 агуста 2023 г.)
Number=23.08
Date=22.08.2023 14:25:30
BaseCostDate=01.01.2022
ConfirmDate=04.08.2023
ConfirmDocument_1=Приказ Минстроя России № 558/пр от 04.08.2023
ProgramVer=1.3.221230
Developer=ООО "ИНАС+"
TypeNB=G
SubTypeNB=1
KodAlter=1
CategoryNB=1
RegionCode=00
RegionName=ФСНБ-2022
CodingType=ФСНБ-2022

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Учет оплаты труда машинистов (C4) в стоимости маш.-часа (C3)
;     =0 - ЭМ с учетом ОТм 
;     =1 - ЭМ без учета ОТм
C4IsNotIncludedInC3=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=1
;
; Кодировка для перевозок (Т)
;     =0 - классическая кодировка (ФССЦпг: Т01-01-01-001, Т03-01-01-001, Т03-21-04-202, Т05-01-03-00050, Т05-01-70-05100)
;     =1 - кодировка ФСНБ-2022 (XX-XX-X-XX-XXXX, например, Т01-20-2-01-0100)
KodPerevozki2022=1
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы, используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы, используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=1

[Crypter]
IdBase=350
IdDealer=1
TypeBase=8
IdGroup=10006
KeyType=StealthII
Data0=BBMD8IMoAi4DZPj0dWxhBNwwDV2FKIQgudoCnIS+4O6=*ARfyIrW6QUF7T5MSgRcq8R/V2SIo78jdVybl0Kpm7ot=*BGrwHmOer+bQ+3/5V3qKUjj/+9jkdga29c0G3pfx6zz=*AXHGnyCBZv7Tcnd8K4lJn1bDlG7eMZ/RC5XcGiICQLg=*
Crypting=1
MasterSUM=CMU6ZSrfDq27gNeb+LN66VGkI5htrtJCGm9DxK3MMwz=*0vOoRfNUUSnBvzoLCUWJ3WApmSyOmV9IUx4K12hWX2==*B2qmImZSlFLxN4j4s+O2K0O4ydB4tPL6PHMu9CL531T=*BGgN+al6yMmJ/1nn7X1ES4QPnk1zaF9sVMRKqvbqYyr=*BNw+wqs1hdDqIFG4LhwW80RCDH/IFI3IygFUEcqCuMq=*AlfiZKVaS78sJlkEo2zlMCKRhHWSosa5psY+tmHpq1L=*AwndeHHjtwe5qfNL07zwzNAdxOaxKGAvAsUprB9F3ll=*B1USZ4PS8f9xMSX46ZVFpoGZUby4872V89yXmrXZ9Zj=*BFXIINCDBoJYoH0yFDZ/tlz1lbVP00yjciR2sgnetg==*
